api_platform:
    resource: .
    type: api_platform
    prefix: /api

app_swagger_ui:
    path: /api/EM0622/documentation
    methods: GET
    defaults: { _controller: api_platform.swagger.action.ui, area: default }
